باسلام

با توجه به اینکه جدیدا حفره های بسیار خطرناکی در جوملا مشاهده شده است که باعث هک شدن یا سوء استفاده از وب سایت های کاربران می شود توصیه می شود هرچه سریعتر جوملا خود را به آخرین نسخه ارتفا دهید تا سایتتان دچار مشکل نشود در غیر این صورت امکان هک وب سایت تان بسیار بالاست.

موفق باشید.